Naujausias pranešimas: Samba kritinis pažeidžiamumas
frame

Sveiki apsilankę!

Jei forume lankaisi pirmą kartą, kviečiame registruotis ir prisijungti prie diskusijų.

Prisijungti Registruotis

FASTPANEL neišeina susidiegti PHP8 versijos

Mėginu sudiegti naujausią PHP versiją t. y. 8. Darau tai per Settings > Applications ir parenku php80 diegimą. Po kurio laiko gaunama klaida (įdėta žemiau). Kaip sutvarkyti tai?

Error installing module "php80"<br /> Runtime error: unable to execute: 'bash '-c' 'apt-get install --reinstall fastpanel2-php80 -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold --force-yes --allow-unauthenticated''

Žemiau dar pateikiamas paketų sąrašas kurių nepavyko serveriui gauti. Kažkas panašaus į tai:
Err:51 http://debian.mirror.serveriai.lt/debian buster/main amd64 libgs9-common all 9.27~dfsg-2+deb10u4<br /> 404 Not Found [IP: 194.135.92.100 80]

Pažymėtos temos:

Komentarai

  • edited birželio 1

    Sveiki,

    Prisijungus prie serverio per SSH, pabandykite paleisti šią komandą:

    apt update
    • Reikės du kartus sutikti su prašomais pakeitimais, įvedant Y. Taipogi šią komandą gali reikėti paleisti kelis kartus, kol jau matysite, jog nebeprašoma sutikti su pakeitimais.

    Tuomet pakartokite PHP 8 diegimą pačiame serverio valdymo pulte.

  • Dėkoju. Pavyko!

Atsakyti

RyškusItalicStrikethroughOrdered listUnordered list
Emoji
Image
Sulyguoti kairėjeSulyguoti centreSulyguoti dešnėjeToggle HTML viewToggle full pageToggle lights
Drop image/file
Dedikuoti.lt
Šiame forume rasite informaciją kaip atlikti serverio administravimą, konfigūravimą, įvairių tarnybų bei papildomų aplikacijų diegimą. Taip pat pateiksime rekomendacijų, skirtų serverių saugumui, monitoringui ir optimizavimui. Kviečiame prisijungti prie dedikuotų serverių administratorių bendruomenės, dalyvauti diskusijose ir praplėsti savo žinias serverių administravimo srityje!
© 2007 - 2020 Dedikuoti.lt forumas, visos teisės saugumos.